• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-3266-2

Главная Специалистам База уязвимостей Уведомление безопасности usn-3266-2

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:N/I:N/A:C)
Производитель ПО
Описание
Уведомление безопасности об уязвимостях linux-hwe
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 16.04 LTS
linux-image-4.8.0-49-generic - 4.8.0-49.52~16.04.1
linux-image-4.8.0-49-generic-lpae - 4.8.0-49.52~16.04.1
linux-image-4.8.0-49-lowlatency - 4.8.0-49.52~16.04.1
linux-image-generic-hwe-16.04 - 4.8.0.49.21
linux-image-generic-lpae-hwe-16.04 - 4.8.0.49.21
linux-image-lowlatency-hwe-16.04 - 4.8.0.49.21
Ссылки
https://usn.ubuntu.com/usn-3266-2/

Источник: CVE
Наименование: CVE-2017-5986
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5986

Уведомление безопасности usn-2068-1 Уведомление безопасности usn-1432-1